<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
 
<html>
<head>
    <title>로그아웃 처리</title>
</head>
<body>
    <%
        session.invalidate(); // 모든세션정보 삭제
    %>
<script>
   alert("로그 아웃 되었습니다.");
   location.href="../view/LoginForm.jsp"; //로그 아웃 되었습니다 메세지 뛰운 후 로그인 폼 페이지로 이동
</script>
</body>
</html>